Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 02:35:02 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Good Morning,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I mentioned in my email that i will send you an email IF i recieved the item or ANYONE contacted me!! But no one did “as usual ”…</div>
<div dir="ltr"><br></div>
<div dir="ltr">You or centerpoint customer service is REPEATING THE SAME attitude since i complained!!</div>
<div dir="ltr"><br></div>
<div dir="ltr">I believe that now i have the right to complaint to a higher entity as asking you for support was as useless and un professional as asking the call centre!! </div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards</div>
<div dir="ltr">Rima</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Mar 2023, at 19:07, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4929455</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rima ezz : </div>
<div dir="ltr"></div>
<div dir="ltr">Good day</div>
<div dir="ltr"><br></div>
<div dir="ltr">I was not contacted yet, ill send you an email when they do</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Mar 2023, at 09:22, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rima,<br><br>We thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our sincere apologies for the delay and inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have been informed that the Nom-LMG items were already handed over to the courier team. We would request you to please confirm to us whether you have been contacted by the courier team for the delivery of the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team</div>
</div>	</div>
</div></blockquote>
</blockquote></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929455